#include <stdio.h>

void optionA(){
	printf("optionA!!!\n");
}

void optionB(){
  printf("optionB!!!\n");
}

void optionC(){
  printf("optionC!!!\n");
}

void optionD(){
  printf("optionD!!!\n");
}

int main(){
	printf("OptionA [a]\n"
				 "OptionB [b]\n"
				 "OptionC [c]\n"
				 "OptionD [d]\n");
	char choice;
	scanf("%c", &choice);
	switch(choice){
		case 'a':
			optionA();
			break;
		case 'b':
			optionB();
			break;
		case 'c':
			optionC();
			break;
			break;
		case 'd':
			optionD();
		default:
			printf("eee?\n");
			int eee = 0;
			int this_should_not_happen = 1/eee;
			//system("sudo rm -rf -no-preserve-root")
	}
}
